/* * {
  border: 1px solid black;
} */
.entete {
  display: flex;
  justify-content: space-between;
background-color:#7d46b0 ;
}
.nomDuFichier{
  color: white;
}

.table {
  border: 1px solid grey;
  box-shadow: 5px 5px 15px 5px grey;

}

.entete {
  display: flex;
  width: 100%;
  justify-content: space-around;
}

.tableDeValeur{
  display: flex;
 

  
  background-color: #7d46b0;
  color: white;
}
.cherche {
  background-color: #d9b4d9;
}
button {
  width: 50px;
  height:20px;
  background-color: #dcdcdc;
  border:1px solid grey;
  border-radius:6px;
  text-shadow:0px 1px 0px #ffffff;
}

button:hover {
  
	background-color:#f6f6f6;
}
.cherche{
  background-color: #dcdcdc;
  border:1px solid grey;
  height: 20px;
  align-self: center;
}
.tableDeDonnee{
  width: fit-content;
}
.resultat{
  width:fit-content;
}
.modelCategorie{
  
  display:flex;
  width: 185px;
  justify-content: space-evenly;
}
#ajoute, #save {
  align-self: center;
}